Product comparison · 2 wired routers

ASUS ZenWiFi AX Mini (XD4) vs TP-Link VR1200v wired router Black

Add a product
  • 10specifications compared
  • 5differ
  • 5identical
  • 55known for one product only

Key differences

The TP-Link VR1200v wired router Black has 3 more Ethernet LAN (RJ-45) ports than the ASUS ZenWiFi AX Mini (XD4) (5 vs 2). The TP-Link VR1200v wired router Black has 124 mm more width than the ASUS ZenWiFi AX Mini (XD4) (214 mm vs 90 mm). The TP-Link VR1200v wired router Black has 54.5 mm more depth than the ASUS ZenWiFi AX Mini (XD4) (144.5 mm vs 90 mm).

  • Ethernet LAN (RJ-45) ports
    • ZenWiFi AX Mini (XD4):2
    • VR1200v wired router Black:5
  • Width
    • ZenWiFi AX Mini (XD4):90 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • ZenWiFi AX Mini (XD4):90 mm
    • VR1200v wired router Black:144.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of ZenWiFi AX Mini (XD4), VR1200v
65 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11ax, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for one10 Gigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers25
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneNoUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedDiffersWindows 10, Windows 7, Windows 8Windows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Flash memoryKnown for one256 MBUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one1.5 AUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions2 differ
WidthDiffers90 mm214 mm
DepthDiffers90 mm144.5 mm
Packaging dataidentical
Package widthKnown for one260 mmUnknown — not stated by the source
Package depthKnown for one195 mmUnknown — not stated by the source
Package heightKnown for one127 mmUnknown — not stated by the source
Package weightKnown for one480 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons